{% extends 'base.html.twig' %}

{% block title %}Gestion des utilisateurs{% endblock %}
{% block myTitle %}Gestion des utilisateurs{% endblock %}

{% block body %}
<a class="btn btn-info mb-3" href="">Ajouter</a>
<table class="table table-hover">
  <thead>
    <tr>
      <th scope="col">Username</th>
      <th scope="col">firstname</th>
      <th scope="col">Age</th>
      <th scope="col">Roles</th>
      <th scope="col">Action</th>
    </tr>
  </thead>
  <tbody>
    {% for user in users %}
    <tr class="table-default">
      <td>{{ user.username }}</td>
      <td>{{ user.firstname }}</td>
      <td>{{ user.age }} ans</td>
      <td>
        {% for role in user.roles %}
        {{ role }}
        {% endfor %}
      </td>
      <td class="d-flex">
        <a class="btn btn-warning mr-2" href="">Modifier</a>
        <a class="btn btn-danger" href="">Supprimer</a>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
{% endblock %}